:root {
  font-family: "Lab Grotesque", Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;

  color-scheme: light dark;
  color: #3D3D3D;
  background-color: #EEEEEE;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  --x-padding: 64px;
}
* {
  padding: 0;
  margin: 0;
}
body {
  margin: 0;
  padding: 0;
  min-height: 100vh;

}
html {


}


@media (width < 500px) {
  :root{
    --x-padding: 12px;
  }
}


